<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3507" name="2014-03-17-calling-beagleboardorg-gsoc-mentors" prototype="Page" created="1395067179240" lastModified="1395071173479">
  <hop:parent idref="2912" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>98.250.189.79</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>2014-03-17-calling-beagleboardorg-gsoc-mentors</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.149 Safari/537.36</http_browser>
    <time type="date">17.03.2014 10:46:13 CDT</time>
    <hopsession>98.250.189.1wvqgwterptet</hopsession>
    <body>&lt;h1&gt;Calling all BeagleBoard.org GSoC Mentors&lt;/h1&gt;
&lt;p&gt;We are getting great interest from students this year for &lt;a href=&quot;http://beagleboard.org/gsoc&quot;&gt;Google Summer of Code&lt;/a&gt;, but we could use a bit of help from our community getting a great feedback on their proposals. I encourage you to engage with them on &lt;a href=&quot;http://webchat.freenode.net?channels=beagle-gsoc&quot;&gt;#beagle-gsoc&lt;/a&gt; and the &lt;a href=&quot;://groups.google.com/forum/#!topic/beagleboard-gsoc&quot;&gt;beagleboard-gsoc mailing list&lt;/a&gt; even if you don&apos;t plan to be a mentor, simply to make the proposals better for the community.&lt;/p&gt;
&lt;p&gt;If you do plan to be a mentor, you are required to &lt;a href=&quot;https://www.google-melange.com/gsoc/connection/pick/google/gsoc2014&quot;&gt;sign-up on Melange&lt;/a&gt; and make a connection to the BeagleBoard.org group. I will be contacting prospective mentors to verify their commitment and history of contributions to the community. Don&apos;t be intimidated by that as there are many ways to contribute.&lt;/p&gt; 
&lt;p&gt;Student applications freeze on March 21, so there is just a bit of time to close with them any ideas you have on making their applications better. Most important to me for approving any proposal will be to have engaged mentors who believe the student&apos;s proposal can be executed and adds value to the community. Approved mentors will provide votes for the proposals to help rank the proposals by April 7.&lt;/p&gt;
&lt;p&gt;Weekly IRC meetings on &lt;a href=&quot;http://webchat.freenode.net?channels=beagle-gsoc&quot;&gt;#beagle-gsoc&lt;/a&gt; will start this Wednesday at 1PM New York time.&lt;/p&gt;
&lt;p&gt;
The current BeagleBoard.org GSoC mentors are:&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;Joel Fernandes&lt;/li&gt;
&lt;li&gt;Alexander Haim&lt;/li&gt;
&lt;li&gt;Andrew Tridgell&lt;/li&gt;
&lt;li&gt;Kevin Hester&lt;/li&gt;
&lt;li&gt;Greg Kroah-Hartman&lt;/li&gt;
&lt;li&gt;Hunyue Yau&lt;/li&gt;
&lt;li&gt;Lorenz Meier&lt;/li&gt;
&lt;li&gt;Matt Ranostay&lt;/li&gt;
&lt;li&gt;Vlad Victor&lt;/li&gt;
&lt;li&gt;Vladimir Pantelic&lt;/li&gt;
&lt;li&gt;Jason Kridner&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;Students are anxious to make a connection and execute on *your* project ideas, so I hope you will decide to be an active participant in improving what can be done with open source!&lt;/p&gt;
&lt;p&gt;
Best Regards,&lt;br /&gt;
Jason Kridner&lt;br /&gt;
GSoC Administrator for BeagleBoard.org
&lt;/p&gt;</body>
    <pseudoparent idref="2912" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog/2014-03-17-calling-beagleboardorg-gsoc-mentors/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>jkridner@gmail.com</user>
    <lang>en-us</lang>
  </hopobject>
</xmlroot>
